Subject: Ticket Assigned - Cancel the unprocessed order and issue a refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 02:12:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel the unprocessed order and issue a refund Good evening 
I am fed up communicating with both Max Fashion and Tabby regarding this matter - both your companies are throwing me back and forth and nothing is being sorted out. I have CCed both companies in this email so please sort it out amongst yourselves once and for all - DED have been informed on the matter and all I have to do is proceed with the complaint that the both of you have done absolutely nothing about this matter. I don’t understand how it is so easy for the company to take my money yet so difficult to give it back. Do not tell me “ from our side this and that” please because I’ve heard enough of it. Sort it out amongst each other because I have called 10 times with the same answer being given to me. So non of you have done anything up till now this is so unprofessional. And do not tell me to sort this out with the bank because the money has left my account already. I shouldn’t have to chase the both of you. I will never be using tabby again and will never order from max fashion again either because of your unprofessional handling of the problem and refusal to give my money back. 
Here is the issue I have explained 100 times already: 
On Oct. 17 I had made an order and chose to pay via Tabby however there was a problem with your system or something and I was given three order numbers all which did not process successfully. However I was charged by Tabby for the first Installment. last week I spoke to someone at Max and they informed me that my order was cancelled. However I have just called Tabby and they mentioned that they can see on their system that Max has not cancelled my order - therefore I will not receive my refund and will continue to be charged until Max cancels my order on their system. I will be charged soon for the second installment when there is not even any active order. And I have already been charged. Please see the photo attachments 

Mobile number 0566786654 
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3290146